## mmtf-python 1.1.2

=== requirements.txt ===
ipython==5.4.1
numpy
nose
msgpack>=0.5.6
