=== debian/changelog ===
mmtf-python (1.1.2-3) unstable; urgency=medium

  * Adding missing dependencies for python3-mmtf (Closes: #962999).

 -- Andrius Merkys <merkys@debian.org>  Wed, 17 Jun 2020 07:43:43 -0400

mmtf-python (1.1.2-2) unstable; urgency=medium

  * Adding 'Rules-Requires-Root: no'.
  * Bumping debhelper-compat (no changes).

 -- Andrius Merkys <merkys@debian.org>  Mon, 15 Jun 2020 07:53:47 -0400

mmtf-python (1.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #962690)

 -- Andrius Merkys <merkys@debian.org>  Mon, 15 Jun 2020 00:33:27 -0400
