=== debian/control ===
Source: mmtf-python
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-msgpack <!nocheck>,
 python3-numpy <!nocheck>,
 python3-setuptools,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/rcsb/mmtf-python
Vcs-Browser: https://salsa.debian.org/debichem-team/mmtf-python
Vcs-Git: https://salsa.debian.org/debichem-team/mmtf-python.git

Package: python3-mmtf
Architecture: all
Depends:
 python3-msgpack,
 python3-numpy,
 ${misc:Depends},
 ${python3:Depends},
Description: binary encoding of biological structures (Python 3)
 The macromolecular transmission format (MMTF) is a binary encoding of
 biological structures.
 .
 This package installs the library for Python 3.
