=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%mmtf-python-$1.tar.gz%" \
 https://github.com/rcsb/mmtf-python/releases \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
