## mmtf-python 1.1.3

=== requirements.txt ===
numpy
nose
msgpack>=1.0.0
