=== debian/changelog ===
mmtf-python (1.1.3-1) unstable; urgency=medium

  * New upstream version 1.1.3
  * Bump copyright years.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.0, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Wed, 13 Jul 2022 05:22:34 -0400
