=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-msgpack <!nocheck>,
  python3-numpy <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/rcsb/mmtf-python
 Vcs-Browser: https://salsa.debian.org/debichem-team/mmtf-python
