=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = mmtf

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	PYTHONPATH=. python3 mmtf/tests/codec_tests.py

override_dh_clean:
	dh_clean
	rm -rf mmtf_python.egg-info
