=== debian/tests/control ===
Test-Command: python3 mmtf/tests/codec_tests.py
Depends:
 @,
Restrictions: rw-build-tree, allow-stderr
